@charset "utf-8";
/* CSS Document 
   Just give the iFrame of the appropriate 
   page the appropriate ID listed below
*/

#conf-dater { /* ID For Dates/Times iFrame */
	height: 4300px;
}

#conf-giveawayer { /* ID For Giveaways iFrame */
	height: 2400px;
}

#conf-traveler { /* ID For Travel/Hotel iFrame */
	height: 4300px;
}